Debian Bug report logs - #174111
O: countrycodes -- ISO 3166 country code finder

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:04 UTC

Severity: normal

Fixed in version countrycodes/1.0.3-5

Done: Ola Lundqvist <opal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174111; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: countrycodes -- ISO 3166 country code finder
Date: Mon, 23 Dec 2002 23:24:32 +0100
Package: wnpp
Severity: normal

The old maintainer of countrycodes, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: countrycodes
Binary: countrycodes
Version: 1.0.3-4
Priority: optional
Section: utils
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: debhelper (>> 2.0.0)
Architecture: any
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/c/countrycodes
Files:
 577e75aafe2eb42392e761f9fe6b9598 629 countrycodes_1.0.3-4.dsc
 58f2a076a4984323a02e845c0a378b8a 17540 countrycodes_1.0.3.orig.tar.gz
 84af63ca2d56c10e8f3ceede271e75f3 2982 countrycodes_1.0.3-4.diff.gz

Package: countrycodes
Priority: optional
Section: utils
Installed-Size: 100
Maintainer: Brian Russo <wolfie@debian.org>
Architecture: i386
Version: 1.0.3-4
Depends: libc6 (>= 2.2.3-1)
Filename: pool/main/c/countrycodes/countrycodes_1.0.3-4_i386.deb
Size: 13304
MD5sum: e3ece4153ec714f837d5bb131bc05d28
Description: ISO 3166 country code finder
 This ISO 3166 country code finder is mainly used to find out
 to which country a domain name belongs. It allows searching
 by 2- or 3-letter codes, country number, or country name.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Ola Lundqvist <opal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 174111-close@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: 174111-close@bugs.debian.org
Subject: Bug#174111: fixed in countrycodes 1.0.3-5
Date: Wed, 25 Dec 2002 13:02:18 -0500
We believe that the bug you reported is fixed in the latest version of
countrycodes, which is due to be installed in the Debian FTP archive:

countrycodes_1.0.3-5.diff.gz
  to pool/main/c/countrycodes/countrycodes_1.0.3-5.diff.gz
countrycodes_1.0.3-5.dsc
  to pool/main/c/countrycodes/countrycodes_1.0.3-5.dsc
countrycodes_1.0.3-5_i386.deb
  to pool/main/c/countrycodes/countrycodes_1.0.3-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174111@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ola Lundqvist <opal@debian.org> (supplier of updated countrycodes package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 25 Dec 2002 18:58:59 +0100
Source: countrycodes
Binary: countrycodes
Architecture: source i386
Version: 1.0.3-5
Distribution: unstable
Urgency: low
Maintainer: Ola Lundqvist <opal@debian.org>
Changed-By: Ola Lundqvist <opal@debian.org>
Description: 
 countrycodes - ISO 3166 country code finder
Closes: 174111
Changes: 
 countrycodes (1.0.3-5) unstable; urgency=low
 .
   * New maintainer, closes: #174111.
   * Updated to standards version 3.5.8 from 3.1.1.
Files: 
 407f0dfa90da38d2b95c9c05fb2a8eb3 578 utils optional countrycodes_1.0.3-5.dsc
 226313b723d23614d719c561f60e9ed3 3067 utils optional countrycodes_1.0.3-5.diff.gz
 829f12194a040e5d0a1b02073ad04a9f 13340 utils optional countrycodes_1.0.3-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE+CfI4GKGxzw/lPdkRAlpLAJ0Z6jm7MKdPF9URzHcbrw5aJJWf0QCgsi7e
OC9ino7czCtL2c2ULWNGmAI=
=G5Co
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174111; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 174111@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>, 174111@bugs.debian.org
Subject: Re: Bug#174111: O: countrycodes -- ISO 3166 country code finder
Date: Wed, 25 Dec 2002 21:04:42 +0100
retitle 174111 ITA:  countrycodes -- ISO 3166 country code finder
thanks

I'll take this package over. Have already uploaded.

Regards,

// Ola

On Mon, Dec 23, 2002 at 11:24:32PM +0100, Martin Michlmayr wrote:
> Package: wnpp
> Severity: normal
> 
> The old maintainer of countrycodes, Brian Russo <wolfie@debian.org>, is
> apparently not active anymore.  This package is thus being orphaned now.
> If you want to be the new maintainer, please take it -- retitle this bug
> from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
> with your name in the Maintainer: field and a
> 
>    * New maintainer (Closes: #thisbug)
> 
> in the changelog so this bug is closed.
> 
> 
> Some information about this package:
> 
> Package: countrycodes
> Binary: countrycodes
> Version: 1.0.3-4
> Priority: optional
> Section: utils
> Maintainer: Brian Russo <wolfie@debian.org>
> Build-Depends: debhelper (>> 2.0.0)
> Architecture: any
> Standards-Version: 3.1.1
> Format: 1.0
> Directory: pool/main/c/countrycodes
> Files:
>  577e75aafe2eb42392e761f9fe6b9598 629 countrycodes_1.0.3-4.dsc
>  58f2a076a4984323a02e845c0a378b8a 17540 countrycodes_1.0.3.orig.tar.gz
>  84af63ca2d56c10e8f3ceede271e75f3 2982 countrycodes_1.0.3-4.diff.gz
> 
> Package: countrycodes
> Priority: optional
> Section: utils
> Installed-Size: 100
> Maintainer: Brian Russo <wolfie@debian.org>
> Architecture: i386
> Version: 1.0.3-4
> Depends: libc6 (>= 2.2.3-1)
> Filename: pool/main/c/countrycodes/countrycodes_1.0.3-4_i386.deb
> Size: 13304
> MD5sum: e3ece4153ec714f837d5bb131bc05d28
> Description: ISO 3166 country code finder
>  This ISO 3166 country code finder is mainly used to find out
>  to which country a domain name belongs. It allows searching
>  by 2- or 3-letter codes, country number, or country name.
> 
> 
> [ Justification: Brian has not been around for quite a while.  His last
> message (from July) gives someone else permission to adopt one of his
> packages (see #151708).  I guess it's best for Debian to orphan all of
> is packages.  Wolfie, sorry I have to do this to you, and I hope you
> are still out there, alive and kicking! ]
> 
> -- 
> Martin Michlmayr
> tbm@cyrius.com
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-wnpp-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:15:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.